Support for WinXP

Support forum for DGDecNV

Support for WinXP

Postby admin » Fri May 05, 2017 6:03 pm

While I do build with WinXP support, and some users are able to operate DGDecNV without issues under WinXP, I no longer provide support for this use case, especially with older and low-end cards. One reason is that due to such conditions, users cannot run with the latest nVidia drivers. To evolve DGDecNV I cannot hogtie myself by requiring perpetual support for dead operating systems and ancient video cards.
admin
Site Admin
 
Posts: 2917
Joined: Thu Sep 09, 2010 3:08 pm

Return to DGDecNV

Who is online

Users browsing this forum: No registered users and 2 guests

cron